%%%---------------------------------------
%%% module      : data_protocol
%%% description : 功能协议配置
%%%
%%%---------------------------------------
-module(data_protocol).
-compile(export_all).




get_module_protocol(11001) ->
    110;


get_module_protocol(11002) ->
    110;


get_module_protocol(11003) ->
    110;


get_module_protocol(11007) ->
    110;


get_module_protocol(11022) ->
    110;


get_module_protocol(11043) ->
    110;


get_module_protocol(11201) ->
    112;


get_module_protocol(11203) ->
    112;


get_module_protocol(11302) ->
    113;


get_module_protocol(11401) ->
    114;


get_module_protocol(13003) ->
    130;


get_module_protocol(13009) ->
    130;


get_module_protocol(13090) ->
    130;


get_module_protocol(13901) ->
    139;


get_module_protocol(13902) ->
    139;


get_module_protocol(13903) ->
    139;


get_module_protocol(13905) ->
    139;


get_module_protocol(13906) ->
    139;


get_module_protocol(13907) ->
    139;


get_module_protocol(13908) ->
    139;


get_module_protocol(13910) ->
    139;


get_module_protocol(13911) ->
    139;


get_module_protocol(14020) ->
    140;


get_module_protocol(14214) ->
    142;


get_module_protocol(14300) ->
    143;


get_module_protocol(14301) ->
    143;


get_module_protocol(14303) ->
    143;


get_module_protocol(14305) ->
    143;


get_module_protocol(14306) ->
    143;


get_module_protocol(14309) ->
    143;


get_module_protocol(14401) ->
    144;


get_module_protocol(14402) ->
    144;


get_module_protocol(14510) ->
    145;


get_module_protocol(14511) ->
    145;


get_module_protocol(14512) ->
    145;


get_module_protocol(14601) ->
    146;


get_module_protocol(14604) ->
    146;


get_module_protocol(14606) ->
    146;


get_module_protocol(14607) ->
    146;


get_module_protocol(14610) ->
    146;


get_module_protocol(14611) ->
    146;


get_module_protocol(14703) ->
    147;


get_module_protocol(14704) ->
    147;


get_module_protocol(14707) ->
    147;


get_module_protocol(14900) ->
    149;


get_module_protocol(14901) ->
    149;


get_module_protocol(14903) ->
    149;


get_module_protocol(14905) ->
    149;


get_module_protocol(14907) ->
    149;


get_module_protocol(14914) ->
    149;


get_module_protocol(14921) ->
    149;


get_module_protocol(14923) ->
    149;


get_module_protocol(14937) ->
    149;


get_module_protocol(15004) ->
    150;


get_module_protocol(15019) ->
    150;


get_module_protocol(15021) ->
    150;


get_module_protocol(15022) ->
    150;


get_module_protocol(15023) ->
    150;


get_module_protocol(15024) ->
    150;


get_module_protocol(15050) ->
    150;


get_module_protocol(15051) ->
    150;


get_module_protocol(15053) ->
    150;


get_module_protocol(15101) ->
    151;


get_module_protocol(15201) ->
    152;


get_module_protocol(15203) ->
    152;


get_module_protocol(15204) ->
    152;


get_module_protocol(15205) ->
    152;


get_module_protocol(15206) ->
    152;


get_module_protocol(15210) ->
    152;


get_module_protocol(15212) ->
    152;


get_module_protocol(15213) ->
    152;


get_module_protocol(15215) ->
    152;


get_module_protocol(15216) ->
    152;


get_module_protocol(15217) ->
    152;


get_module_protocol(15219) ->
    152;


get_module_protocol(15220) ->
    152;


get_module_protocol(15223) ->
    152;


get_module_protocol(15302) ->
    153;


get_module_protocol(15304) ->
    153;


get_module_protocol(15504) ->
    155;


get_module_protocol(15506) ->
    155;


get_module_protocol(15507) ->
    155;


get_module_protocol(15508) ->
    155;


get_module_protocol(15510) ->
    155;


get_module_protocol(15705) ->
    157;


get_module_protocol(15710) ->
    157;


get_module_protocol(15800) ->
    158;


get_module_protocol(15801) ->
    158;


get_module_protocol(15901) ->
    159;


get_module_protocol(15902) ->
    159;


get_module_protocol(15906) ->
    159;


get_module_protocol(15907) ->
    159;


get_module_protocol(15952) ->
    159;


get_module_protocol(15953) ->
    159;


get_module_protocol(15956) ->
    159;


get_module_protocol(16001) ->
    160;


get_module_protocol(16002) ->
    160;


get_module_protocol(16003) ->
    160;


get_module_protocol(16004) ->
    160;


get_module_protocol(16005) ->
    160;


get_module_protocol(16006) ->
    160;


get_module_protocol(16007) ->
    160;


get_module_protocol(16008) ->
    160;


get_module_protocol(16009) ->
    160;


get_module_protocol(16301) ->
    163;


get_module_protocol(16302) ->
    163;


get_module_protocol(16303) ->
    163;


get_module_protocol(16307) ->
    163;


get_module_protocol(16502) ->
    165;


get_module_protocol(16509) ->
    165;


get_module_protocol(16510) ->
    165;


get_module_protocol(16513) ->
    165;


get_module_protocol(16515) ->
    165;


get_module_protocol(16516) ->
    165;


get_module_protocol(16522) ->
    165;


get_module_protocol(16524) ->
    165;


get_module_protocol(16526) ->
    165;


get_module_protocol(16530) ->
    165;


get_module_protocol(16531) ->
    165;


get_module_protocol(16536) ->
    165;


get_module_protocol(16538) ->
    165;


get_module_protocol(16600) ->
    166;


get_module_protocol(17011) ->
    170;


get_module_protocol(17500) ->
    175;


get_module_protocol(17501) ->
    175;


get_module_protocol(18200) ->
    182;


get_module_protocol(18201) ->
    182;


get_module_protocol(19005) ->
    190;


get_module_protocol(21001) ->
    210;


get_module_protocol(21003) ->
    210;


get_module_protocol(21011) ->
    210;


get_module_protocol(21012) ->
    210;


get_module_protocol(21502) ->
    215;


get_module_protocol(21503) ->
    215;


get_module_protocol(21506) ->
    215;


get_module_protocol(21507) ->
    215;


get_module_protocol(21508) ->
    215;


get_module_protocol(21510) ->
    215;


get_module_protocol(21514) ->
    215;


get_module_protocol(21520) ->
    215;


get_module_protocol(21523) ->
    215;


get_module_protocol(22103) ->
    221;


get_module_protocol(22104) ->
    221;


get_module_protocol(22107) ->
    221;


get_module_protocol(24000) ->
    240;


get_module_protocol(24001) ->
    240;


get_module_protocol(24005) ->
    240;


get_module_protocol(24006) ->
    240;


get_module_protocol(24016) ->
    240;


get_module_protocol(24023) ->
    240;


get_module_protocol(28002) ->
    280;


get_module_protocol(28003) ->
    280;


get_module_protocol(28012) ->
    280;


get_module_protocol(28015) ->
    280;


get_module_protocol(33105) ->
    331;


get_module_protocol(33111) ->
    331;


get_module_protocol(33112) ->
    331;


get_module_protocol(33113) ->
    331;


get_module_protocol(33115) ->
    331;


get_module_protocol(33116) ->
    331;


get_module_protocol(33122) ->
    331;


get_module_protocol(33123) ->
    331;


get_module_protocol(33125) ->
    331;


get_module_protocol(33127) ->
    331;


get_module_protocol(33135) ->
    331;


get_module_protocol(33137) ->
    331;


get_module_protocol(33140) ->
    331;


get_module_protocol(33142) ->
    331;


get_module_protocol(33145) ->
    331;


get_module_protocol(33148) ->
    331;


get_module_protocol(33151) ->
    331;


get_module_protocol(33153) ->
    331;


get_module_protocol(33158) ->
    331;


get_module_protocol(33161) ->
    331;


get_module_protocol(33164) ->
    331;


get_module_protocol(33165) ->
    331;


get_module_protocol(33166) ->
    331;


get_module_protocol(33167) ->
    331;


get_module_protocol(33174) ->
    331;


get_module_protocol(33177) ->
    331;


get_module_protocol(33179) ->
    331;


get_module_protocol(33180) ->
    331;


get_module_protocol(33181) ->
    331;


get_module_protocol(33183) ->
    331;


get_module_protocol(33185) ->
    331;


get_module_protocol(33187) ->
    331;


get_module_protocol(33193) ->
    331;


get_module_protocol(33197) ->
    331;


get_module_protocol(33199) ->
    331;


get_module_protocol(33901) ->
    339;


get_module_protocol(33902) ->
    339;


get_module_protocol(34001) ->
    340;


get_module_protocol(34002) ->
    340;


get_module_protocol(40001) ->
    400;


get_module_protocol(40002) ->
    400;


get_module_protocol(40003) ->
    400;


get_module_protocol(40004) ->
    400;


get_module_protocol(40007) ->
    400;


get_module_protocol(40010) ->
    400;


get_module_protocol(40023) ->
    400;


get_module_protocol(40026) ->
    400;


get_module_protocol(40027) ->
    400;


get_module_protocol(40035) ->
    400;


get_module_protocol(40036) ->
    400;


get_module_protocol(40037) ->
    400;


get_module_protocol(40038) ->
    400;


get_module_protocol(40040) ->
    400;


get_module_protocol(40041) ->
    400;


get_module_protocol(40044) ->
    400;


get_module_protocol(40045) ->
    400;


get_module_protocol(40051) ->
    400;


get_module_protocol(40052) ->
    400;


get_module_protocol(40053) ->
    400;


get_module_protocol(40057) ->
    400;


get_module_protocol(40605) ->
    406;


get_module_protocol(40607) ->
    406;


get_module_protocol(40610) ->
    406;


get_module_protocol(40611) ->
    406;


get_module_protocol(40901) ->
    409;


get_module_protocol(40903) ->
    409;


get_module_protocol(40906) ->
    409;


get_module_protocol(40907) ->
    409;


get_module_protocol(40912) ->
    409;


get_module_protocol(41002) ->
    410;


get_module_protocol(41102) ->
    411;


get_module_protocol(41104) ->
    411;


get_module_protocol(41106) ->
    411;


get_module_protocol(41300) ->
    413;


get_module_protocol(41302) ->
    413;


get_module_protocol(41303) ->
    413;


get_module_protocol(41304) ->
    413;


get_module_protocol(41306) ->
    413;


get_module_protocol(41311) ->
    413;


get_module_protocol(41313) ->
    413;


get_module_protocol(41401) ->
    414;


get_module_protocol(41404) ->
    414;


get_module_protocol(41406) ->
    414;


get_module_protocol(41500) ->
    415;


get_module_protocol(41600) ->
    416;


get_module_protocol(41601) ->
    416;


get_module_protocol(41602) ->
    416;


get_module_protocol(41611) ->
    416;


get_module_protocol(41802) ->
    418;


get_module_protocol(41803) ->
    418;


get_module_protocol(41804) ->
    418;


get_module_protocol(41805) ->
    418;


get_module_protocol(41806) ->
    418;


get_module_protocol(41900) ->
    419;


get_module_protocol(41902) ->
    419;


get_module_protocol(41903) ->
    419;


get_module_protocol(42003) ->
    420;


get_module_protocol(42200) ->
    422;


get_module_protocol(42201) ->
    422;


get_module_protocol(42202) ->
    422;


get_module_protocol(45005) ->
    450;


get_module_protocol(45006) ->
    450;


get_module_protocol(45007) ->
    450;


get_module_protocol(45008) ->
    450;


get_module_protocol(45101) ->
    451;


get_module_protocol(45102) ->
    451;


get_module_protocol(45103) ->
    451;


get_module_protocol(45104) ->
    451;


get_module_protocol(45105) ->
    451;


get_module_protocol(45106) ->
    451;


get_module_protocol(45107) ->
    451;


get_module_protocol(45203) ->
    452;


get_module_protocol(46006) ->
    460;


get_module_protocol(46010) ->
    460;


get_module_protocol(46011) ->
    460;


get_module_protocol(46012) ->
    460;


get_module_protocol(46016) ->
    460;


get_module_protocol(46102) ->
    461;


get_module_protocol(50000) ->
    500;


get_module_protocol(50002) ->
    500;


get_module_protocol(50015) ->
    500;


get_module_protocol(50016) ->
    500;


get_module_protocol(50017) ->
    500;


get_module_protocol(60002) ->
    600;


get_module_protocol(60003) ->
    600;


get_module_protocol(60006) ->
    600;


get_module_protocol(60008) ->
    600;


get_module_protocol(60009) ->
    600;


get_module_protocol(60122) ->
    601;


get_module_protocol(60316) ->
    603;


get_module_protocol(61001) ->
    610;


get_module_protocol(61002) ->
    610;


get_module_protocol(61003) ->
    610;


get_module_protocol(61018) ->
    610;


get_module_protocol(61022) ->
    610;


get_module_protocol(61025) ->
    610;


get_module_protocol(61026) ->
    610;


get_module_protocol(61027) ->
    610;


get_module_protocol(61028) ->
    610;


get_module_protocol(61045) ->
    610;


get_module_protocol(61047) ->
    610;


get_module_protocol(61048) ->
    610;


get_module_protocol(61049) ->
    610;


get_module_protocol(61050) ->
    610;


get_module_protocol(61051) ->
    610;


get_module_protocol(61052) ->
    610;


get_module_protocol(61053) ->
    610;


get_module_protocol(61069) ->
    610;

get_module_protocol(_Protocolid) ->
    0.

